View Issue Details

IDProjectCategoryView StatusLast Update
0016776LazarusWidgetsetpublic2010-07-22 08:31
ReporterDRIGUS GmbHAssigned ToFelipe Monteiro de Carvalho 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0016776: [WinCE] Width of a TListView column has no effect
DescriptionSeems that the Width of a TListView column, recorded at design time through the objectinspector has no effect at runtime, even is AutoSize set to TRUE. See issue 0016775 for an example.
Additional InformationLazarus 0.9.29 r26246
FPC 2.4.1
i386-win32-win32/win64
TagsNo tags attached.
Fixed in Revision26476
LazTarget-
WidgetsetWinCE
Attached Files

Relationships

related to 0016771 closedFelipe Monteiro de Carvalho [WinCE] TListView.BeginUpdate and TListView.EndUpdate are not implemented 
related to 0016775 closedFelipe Monteiro de Carvalho [WinCE] TListView.Columns.Delete() does not work 

Activities

DRIGUS GmbH

2010-07-22 08:31

reporter   ~0039581

Lazarus 0.9.29 r26658 FPC 2.4.3 i386-win32-win32/win64
Fixed, thanks.

Issue History

Date Modified Username Field Change
2010-06-22 14:44 DRIGUS GmbH New Issue
2010-06-22 14:44 DRIGUS GmbH Widgetset => WinCE
2010-06-22 20:32 Felipe Monteiro de Carvalho Status new => assigned
2010-06-22 20:32 Felipe Monteiro de Carvalho Assigned To => Felipe Monteiro de Carvalho
2010-06-23 11:07 Felipe Monteiro de Carvalho Relationship added related to 0016771
2010-06-23 11:07 Felipe Monteiro de Carvalho Relationship added related to 0016775
2010-07-05 22:35 Felipe Monteiro de Carvalho Fixed in Revision => 26476
2010-07-05 22:35 Felipe Monteiro de Carvalho LazTarget => -
2010-07-05 22:35 Felipe Monteiro de Carvalho Status assigned => resolved
2010-07-05 22:35 Felipe Monteiro de Carvalho Fixed in Version => 0.9.29 (SVN)
2010-07-05 22:35 Felipe Monteiro de Carvalho Resolution open => fixed
2010-07-22 08:31 DRIGUS GmbH Status resolved => closed
2010-07-22 08:31 DRIGUS GmbH Note Added: 0039581